Showroom Mobile Banking - Bug #13538

[IB][Settings] Allow to Input Space in All Password Field in Change Password Menu [IB-54]
16 April 2022 03:25 AM - Nor Khairun Agila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:

Assignee: See Liang Lim % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Password Menu

3. Input Space in All Password Field
4. Click Proceed

Issue: Input Space in All Password Field and click Enter.Showing "Password has been reset. Thank you."

Expected Fixes: Should showing error message "Password Incorrect" or Dont allow to enter Space"

History

#1 - 16 August 2022 02:08 PM - yonqi yonqi
- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 218403

Author: yongi

Date: Tuesday, August 16, 2022 1:56 PM

Message:

yongi - Bug#13538 [IB][Settings] Allow to Input Space in All Password Field in Change Password Menu [IB-54]

Bug #13535 [IB][Settings] Allow Special Character in Password Field in Change Password Menu [IB-51]

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password
.html

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password
.ts Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
https://dev.silverlakemobility.com/redmine/issues/13535
